Subject: Re: linux-next: build warning after merge of the drivers-x86 tree

From: Matthew Garrett <[email-masked]>
Date: Fri, 27 Aug 2010 03:51:48 +0100

On Fri, Aug 27, 2010 at 11:59:50AM +1000, Stephen Rothwell wrote:

> After merging the drivers-x86 tree, today's linux-next build (powerpc
> ppc64_defconfig and x86_64 allmodconfig) produced this warning:

Oh Lordy. I should stop merging anything that contains "select". I'll 
take a look at this tomorrow, but I'm about to head away for a week - if 
anyone has a fix, feel free to find a way to get it merged.

(Dmitry, there was a Kconfig issue when I merged your patch, so it's 
entirely plausible that you're a completely innocent bystander here)

-- 
Matthew Garrett | [email-masked]